@charset "utf-8";

/* ----------------------------------------------------------
 * 공통
---------------------------------------------------------- */
/*body {margin:0;padding:0;font-size:1em;font-family:'Malgun Gothic', dotum, sans-serif;background:#fff;color:#555;line-height:27px}*/
body {margin:0;padding:0;font-size:18px !important;font-family:'Noto Sans KR',sans-serif !important;letter-spacing:-1px;font-weight:300;color:#333;line-height: 1.5;}
h1{font-size: 2em;font-family:'Noto Sans KR',sans-serif;letter-spacing: -2px;}
h2{font-size: 1.6em;font-family:'Noto Sans KR',sans-serif}
h3, h4, h5, h6 {font-size:1.4em;font-family:'Noto Sans KR',sans-serif}
ul, dl,dt,dd {margin:0;padding:0;list-style:none}
li{font-size: 18px;font-family:'Noto Sans KR',sans-serif;letter-spacing: -1px;}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
a {color:#555}
a:hover {color:#6eaff5;text-decoration:none}

input[type=text],input[type=password], textarea {
-webkit-box-shadow:none !important;
box-shadow:none !important;
outline:none !important;
border:1px #dedede solid !important;
color:#555;
font-weight:100
}
 
input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:none !important;
box-shadow:none !important;
outline:none !important;
border:1px #dedede solid !important;
}

input[type=checkbox],input[type=radio] {box-sizing: border-box;padding:0;width:20px;height:20px;border:1px #dedede solid !important;margin-top:5px}

#hd_pop{max-width:100% !important}/*익스하단스크롤방지*/




/* ----------------------------------------------------------
 * 게시판 공통
---------------------------------------------------------- */

/* 버튼 */
#bo_list i,#bo_v i,#bo_gall i{display:none}
a.btn,.btn{line-height:35px;height:35px;padding:0 15px !important;text-align:center;border-radius:3px;font-weight:normal;border:0;font-size:16px}
a.btn_b01,.btn_b01 {display:inline-block;background:#f4f4f4;color:#555;text-decoration:none;vertical-align:middle;border:1px #dedede solid}
.btn_b01:hover, .btn_b01:hover {background:#f4f4f4}
a.btn_b02,.btn_b02 {display:inline-block;background:#555;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#555}
a.btn_b02_big,.btn_b02_big {display:inline-block;padding:10px 30px;color:#fff;font-size:20px;margin:0;text-align:center;background:#ff4e00;border-radius:4px}
a.btn_b02_big:hover, .btn_b02_big:hover {background:}

a.btn_b03, .btn_b03 {display:inline-block;padding:0 10px !important;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_admin,.btn_admin {display:inline-block;background:rgba(0,0,0,.3);color:#fff;text-decoration:none;vertical-align:middle;padding:0 10px;border:1px rgba(79,54,96,.1) solid}
.btn_admin:hover, a.btn_admin:hover {background:#555}
a.btn_cancel {display:inline-block;border:1px solid #dedede;background:#f4f4f4;color:#555;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;border:1px solid #dedede;background:#f4f4f4;color:#555;vertical-align:top;text-decoration:none}
.btn_submit {background:#f4f4f4;color:#555;border:1px #dedede solid}
.btn_submit:hover{background:#fff}

/* 게시판 상단 */
.b_top_img img{max-width:100%}
.tbl_head01 thead th {padding:15px 0;border-top:1px solid #dedede;border-bottom:1px solid #d3d3d3;color:#000;font-size:1em;text-align:center;letter-spacing:-0.1em;font-weight:300}

#bo_sch {font-size:16px;font-family:'Malgun Gothic', dotum, sans-serif}
.bo_vc_w .btn_submit{height:45px;padding:0 20px;border-radius:3px;font-weight:normal;font-size:16px}
.bo_vc_w textarea{font-weight:normal;font-size:16px}

/* 상단공통 */
.sub_tit {text-align:center;height:600px;margin-bottom:100px;position:relative;background-size:cover}
.sub_tit_txt {position:absolute;top:550px;width:100%}
.sub_tit_line {border-bottom:2px #e60012 solid;padding:0 0 5px 0}
.sub_tit_chach {color:rgba(255,255,255,1);font-size:40px;}
.sub_tit_chach_s {color:rgba(255,255,255,0.9);font-size:20px;padding-top:8px; margin-bottom: -2px;padding-left: 15px;padding-right: 15px;}

/* 전체타이틀 */
.big_txt_01{font-size:36px;line-height:1.5;letter-spacing:-2px;color:#333}
.big_txt_02 {font-size: 30px; letter-spacing: -1.5px;line-height: 1.5;}
.big_txt_03{font-size:35px;letter-spacing:-1.5px}
.small_txt_01{font-size:24px;line-height:34px}
.small_txt_02{font-size:20px;line-height:30px;padding-bottom:15px}
.basic_txt{font-size: 18px;line-height: 32px;}
.txt_s{font-size: 20px;}


/* 가상요소공통 */
.plus{font-size: 18px;letter-spacing: 0 !important;display: inline-flex; align-items: center;font-weight: 400;}
.plus::after{content: "";width: 20px;height: 20px;display: inline-block;background: url("/theme/cont_basic/contents/img/moreview.png") no-repeat;margin-left: 10px;background-size: contain;}
.plus02{font-size: 17px;letter-spacing: 0 !important;font-weight: 500;    color: #555;display: inline-flex; align-items: center;}
.plus02::after{content: "";width: 20px;height: 20px;display: inline-block;background: url("/theme/cont_basic/contents/img/moreview02.png") no-repeat;margin-left: 10px;background-size: contain;}



/* 공통 폰트사이즈 */
.tit_01{font-size:24px;font-weight:400}
.tit_01_nw{font-size:25px;}
.tit_02{font-size:48px;padding:5px 0}
.tit_03{font-size:40px;padding:5px 0}
.tit_04{font-size:35px;}
.tit_05{font-size: 22px;font-weight: 600;}


/* 라인처리 */
.line_gab_100{border-top:1px #dedede solid;margin-top:100px;padding-bottom:100px}
.line_gab_50{border-top:1px #dedede solid;margin-top:50px;padding-bottom:50px}
.line_gab_30{border-top:1px #dedede solid;margin-top:30px;padding-bottom:30px}
.line_gab_15{border-top:1px #dedede solid;margin-top:15px;padding-bottom:15px}
.line_bnk_30{margin-top:20px;padding-bottom:20px}
.line_mbnk_20{margin-top:20px;padding-bottom:20px}

/* 버튼 */
.link_btn_01{padding:15px 30px;display:inline-block;color:#555;cursor:pointer;border: 1px solid #555;}
.link_btn_03{background:rgba(79,54,96,.5);padding:15px 30px;display:inline-block;color:#fff;cursor:pointer}
.link_btn_02{border:1px #fff solid;padding:10px 20px;display:inline-block;color:#fff;cursor:pointer}

/* 전체 컨테이너 */
.container{max-width:1500px !important}

/* 폰트색상 */
.c_blue{color:#2981f0;}
.c_blue02{color:#6eaff5}

/* gif이미지 */
.ho_img {overflow:hidden;background:#000}
.ho_img img{transition-duration: 1s;}
.ho_img:hover img {transform: scale(1.5, 1.5);transition-duration: 0.5s;opacity:.5}


/* 비밀글 */
.mbskin {width:360px}
.mbskin .mbskin_box{border:1px solid #dde7e9;background:#fff}
.mbskin .btn_submit {width:100%;margin:10px 0 0;height:45px;font-weight:normal;font-size:1em;background:#555;color:#fff}
.mbskin .btn_submit:hover{background:#555;color:#fff}
.mbskin h1 {margin:60px 0 30px;font-size:1.25em !important}

/* 비밀글 비밀번호 확인 */
#pw_confirm h1 {margin:60px 20px 30px;font-size:2em}
#pw_confirm p {padding:0 20px 40px;border-bottom:1px solid #e9e9e9;font-size:1em;line-height:1.4em;color:#656565}
#pw_confirm p strong {display:block;color:#e60012;font-size:1em !important;margin:0 0 5px}
#pw_confirm fieldset {padding:0px;text-align:center}
#pw_confirm fieldset .frm_input {background-color:#fff !important}



/* ----------------------------------------------------------
 * PC
---------------------------------------------------------- */

/* 메인배너 */

#mainVisual{overflow:hidden;position:relative;width:100%;height:100vh;background:#222;font-family:var(--e-font),var(--k-font)}


/* 이미지 */
#mainVisual .main_slide{height:100%}
#mainVisual ul{z-index:1;height:100%}
#mainVisual ul li{overflow:hidden;height:100%}
#mainVisual ul li:after{display:block;content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.25)}
#mainVisual ul li .bg{width:100%;height:100%;background-size:cover}
#mainVisual ul li .bg01{background-image:url('/theme/cont_basic/contents/img/main_img1.jpg')}
#mainVisual ul li .bg02{background-image:url('/theme/cont_basic/contents/img/main_img2.jpg')}
#mainVisual ul li .bg03{background-image:url('/theme/cont_basic/contents/img/main_img3.jpg')}


/* 텍스트 */
#mainVisual{}
#mainVisual .swiper-slide{position: relative;}
#mainVisual .main_txt{display:flex;flex-flow:column;position:absolute;top:35%;left: 10%;z-index:2;color:#fff}
#mainVisual .main_txt .btxt{font-size:56px;font-weight:600;line-height:1.3;white-space:pre-line;word-break: keep-all;}
#mainVisual .main_txt .stxt{margin-top:20px;font-size:22px;line-height:1.8;white-space:pre-line;font-weight: 300;letter-spacing: -2px;word-break: keep-all;color: #cecece;}



/* 컨트롤 */
#mainVisual .controls{display:flex;align-items:center;gap:35px;margin-top: 50px;}
#mainVisual .circle{position:relative}
#mainVisual .circle .autoplay-progress{display:flex;align-items:center;justify-content:center;position:relative;width:60px;height:60px}
#mainVisual .circle .autoplay-progress svg{z-index:10;width:100%;height:100%;stroke-width:2px;stroke:#fff;fill:none;stroke-dashoffset:calc(125.6 * (1 - var(--progress)));stroke-dasharray:125.6;transform:rotate(-90deg)}
#mainVisual .circle .autoplay-progress .bg{position:absolute;width:54px;height:54px;border-radius:50%;border:3px solid rgba(255,255,255,.5)}
#mainVisual .circle .play div{position:absolute;left:50%;top:53%;z-index:10;transform:translate(-50%,-50%)}
#mainVisual .circle .play span{cursor:pointer;font-variation-settings:'FILL' 1,'wght' 300,'GRAD' 0,'opsz' 40;font-size:18px}
#mainVisual .circle .play div.swiper-pause{display:block}
#mainVisual .circle .play div.swiper-play{display:none}
#mainVisual .circle .play.on div.swiper-pause{display:none}
#mainVisual .circle .play.on div.swiper-play{display:block}
#mainVisual .arrow{display:flex;align-items:center;gap:25px}
#mainVisual .arrow > span{display:flex}
#mainVisual .arrow i{cursor:pointer;width:40px;opacity:.6;transition:all .2s}
#mainVisual .arrow .pager{display:flex;align-items:center;justify-content:center;gap:10px;width:43px;font-size:15px;font-weight:600}
#mainVisual .arrow .i:hover{opacity:1}

/* 스크롤다운 */
#mainVisual .scroll{position:absolute;z-index:10;right:200px;bottom:80px;padding:40px 15px 0 0;font-size:12px;    font-weight: 500;letter-spacing: 0;;color:#fff;white-space: nowrap;}
#mainVisual .scroll span{display:block;position:absolute;right:0;width:5px;height:5px;border-radius:50%;background:#fff;transition:all .2s;animation:scr_down 3s infinite}
@keyframes scr_down{0%{top:0;opacity:0}20%{opacity:1}100%{top:90%;opacity:0}}



/* 텍스트 애니메이션 */
[data-text-ani]{overflow: hidden;}
.word{ white-space: nowrap;}
.char {display: inline-block;animation: textAni var(--duration) var(--delay) cubic-bezier(1,0,1,1)  reverse backwards;}

@keyframes textAni {
  to {
    transform: translateY(100%);
  }
}


/* 공통 */
section { width: 100%; }  

/* 제품 */
#product{background: url('/theme/cont_basic/contents/img/product_bg.jpg') no-repeat center center; background-size: cover; height: 100vh;display: flex;justify-content: center;align-items: center;}

#product .swiper {position: relative; width: 100%; }
.product-controls {position: absolute; top: 10px; right: 10px; display: flex; gap: 10px; z-index: 10}
.product-controls div {width: 36px; height: 36px; display: flex; justify-content: center; align-items: center;background: rgba(0,0,0,0.6); border-radius: 50%} 
#product .swiper-button-prev, #product .swiper-button-next {position: static !important; margin: 0 !important; width: 40px; height: 40px;background: rgba(0,0,0,0.5); border-radius: 50%; color: #fff;}
#product .swiper-button-prev{background: rgba(0,0,0,0.3); }
#product .product-controls {position: absolute; top: 0px; right: 10px; z-index: 10;display: flex; gap: 10px;}
#product .swiper-button-next:after, #product .swiper-button-prev:after {font-size: 22px; color: #fff;}

#product .right{display: flex;align-items: center;padding-left: 50px;}

#product h2{position: relative;padding-left: 24px;font-size: 36px;margin-bottom: 36px;}
#product h2::before{content: "";position:absolute;left:0;top:5px;width:10px;height:80%;background:linear-gradient(to bottom, #e60012 0%, #e60012 35%, #1a3a70 35%, #1a3a70 100%);border-radius: 5px;}
#product ul{margin-left: 15px;}
#product ul li{font-size: 20px;word-break: keep-all;}
#product .moreview{background-image: linear-gradient(to right, #f5a03a, #186cab); color: #fff;padding: 5px 30px;border-radius: 50px;margin-top: 50px;display: inline-block;margin-left: 15px;}





/* 기술 */

#technology { background: url('/theme/cont_basic/contents/img/tech_bg.jpg') no-repeat top center; background-size: cover; padding-bottom: 150px;  position: relative; }  

#technology .row {display: flex;align-items: stretch;}
#technology .left_wrap { position: sticky;top: 0;align-self: flex-start;height: 100%;}

#technology .txt_area{background-color:rgb(64, 114, 185, 0.9);; width: 70%;padding-bottom: 150px;padding-left: 100px;border-radius: 0 0 0 150px;}
#technology .txt_area ul li { margin-bottom: 30px; color: #fff; }  
#technology .txt_area ul li:nth-child(1) {font-size: 48px; line-height: 1.3; letter-spacing: -2px; font-weight: 600; }  
#technology .txt_area ul li:nth-child(2) {font-size: 20px; letter-spacing: -1px;opacity: 0.9; word-break: keep-all;}  
#technology .txtarea_top{padding-top: 140px;}

#technology .inner { flex: 1; height: 100%;  padding-top: 60px;   /*  padding-bottom: 200px;아이템이 네개일때 패딩바텀넣기*/}   
#technology .inner ul { display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px; }  
#technology .inner ul li { width: 100%; position: relative; overflow: hidden;border-radius: 20px;background-color: #fff;}  
#technology .inner ul li:nth-child(2n) {transform: translateY(12rem); margin-top: 50px;}
#technology .inner ul li:nth-child(2n+1) {margin-top: 50px;}


#technology .inner_link {padding: 30px;color: #333;border-radius:20px;}
#technology .inner_link dl dt{font-size: 22px;margin-bottom: 10px;}
#technology .inner_link .plus{margin-top: 30px;}


.video{margin-top: 200px;}
.section-video .swiper {position: relative; width: 100%; }
.video-controls {position: absolute; top: 10px; right: 10px; display: flex; gap: 10px; z-index: 10}
.video-controls div {width: 36px; height: 36px; display: flex; justify-content: center; align-items: center;background: rgba(0,0,0,0.6); border-radius: 50%} 
.section-video .swiper-button-prev, .section-video .swiper-button-next {position: static !important; margin: 0 !important; width: 40px; height: 40px;background: rgba(255,255,255,0.5); border-radius: 50%; color: #fff;}
.section-video .swiper-button-prev{background: rgba(255,255,255,0.3);}
.section-video .video-controls {position: absolute; top: 10px; right: 10px; z-index: 10;display: flex; gap: 10px;}
.section-video .swiper-button-next:after, .section-video .swiper-button-prev:after {font-size: 16px; color: #fff;}
.section-video dl{color: #fff;margin-top: 40px;}
.section-video dl dt{font-size: 22px;letter-spacing: 0;}
.section-video dl dd{opacity: 0.8;}
.section-video .youtube{border-radius: 15px;margin-top: 80px;}


#technology .txt_area02 ul li { margin-bottom: 30px; color: #fff; }  
#technology .txt_area02 ul li:nth-child(1) {font-size: 48px; line-height: 1.3; letter-spacing: -2px; font-weight: 600; }  
#technology .txt_area02 ul li:nth-child(2) {font-size: 20px; letter-spacing: -1px;opacity: 0.8; word-break: keep-all;}  

/* 메일 */
.mail_bg{background: url('/theme/cont_basic/contents/img/mail_bg.jpg') no-repeat center center; background-size: cover; height: 100vh;display: flex;align-items: center;}
.mail_txt{color:#fff}

.mail_bg .txt_area02 ul li { margin-bottom: 30px; color: #fff; }  
.mail_bg .txt_area02 ul li:nth-child(1) {font-size: 48px; line-height: 1.3; letter-spacing: -2px; font-weight: 600; }  
.mail_bg .txt_area02 ul li:nth-child(2) {font-size: 20px; letter-spacing: -1px;opacity: 0.8; word-break: keep-all;}  


.mail_wrap button,.mail_wrap input,.mail_wrap optgroup,.mail_wrap select,.mail_wrap textarea { padding: 10px 12px; background-color: rgba(255, 255, 255, 0.2); color: #fff !important;border: 0;}
.mail_wrap option{background-color: #333;}

.mail_wrap input[type=text], .mail_wrap input[type=password], .mail_wrap textarea {color: #fff !important;border: 0 !important;}
.mail_wrap input::placeholder,
.mail_wrap textarea::placeholder {color: #fff;opacity: 1; font-weight: 300;}

/* 크롬, 사파리, 오페라 */
.mail_wrap input::-webkit-input-placeholder,
.mail_wrap textarea::-webkit-input-placeholder { color: #fff;opacity: 1;}

/* 퀵배너 */ 
.quick_wrap{position:fixed;right:30px;top:200px;z-index:2}
.quick_wrap i{color:rgba(255,255,255,1);font-size:24px}
.quick_wrap .box_01{background:linear-gradient(#1b3a70, #1e3c5a);color:rgba(255,255,255,.8);font-size:15px;font-weight:400;text-align:center;width:96px;padding:30px 0;margin-bottom:1px;border-radius:48px 48px 0 0}
.quick_wrap .box_02{background:#1b3a70;color:rgba(255,255,255,.8);font-size:15px;font-weight:400;text-align:center;width:96px;padding:30px 0;margin-bottom:1px}
.quick_wrap .box_03{background:linear-gradient(#1e3c5a, #1f9ee3);color:rgba(255,255,255,.8);font-size:15px;font-weight:400;text-align:center;width:96px;padding:30px 0;margin-bottom:1px;border-radius:0 0 48px 48px}
.quick_wrap .box_04{background:#1b3a70;color:rgba(255,255,255,.8);font-size:14px;font-weight:400;text-align:center;width:60px;height:60px;margin-top:15px;border-radius:50%;margin:0 auto;margin-top:15px;line-height:14px;letter-spacing:0;padding-top:13px}
.quick_wrap .box_04 i{color:rgba(255,255,255,1);font-size:16px}





/* ----------------------------------------------------------
 * 하단
---------------------------------------------------------- */

/* 푸터 */
.ft_top{background-color: #142439;padding: 20px 0;}
.ft_top ul{display: flex;}
.ft_top ul li{margin-right: 30px;}
.ft_top ul li a{color: #fff;}
.ft_top ul li:last-child{margin-right: 0px;}

.footer_wrap{background-color:#ddd;padding: 80px 0;letter-spacing: 0;}
.footer_wrap ul li{margin-bottom: 6px;letter-spacing: 0;font-size: 16px;}
.footer_wrap ul li:last-child{margin-bottom: 30px;}
.footer_wrap .menu_wrap{text-align: center;}

.menu_wrap{display: flex;justify-content: space-between;}
.depth01{font-weight: 600;font-size: 18px !important;margin-bottom: 15px !important;}



/* ----------------------------------------------------------
 * 서브
---------------------------------------------------------- */
.table_flex{display: flex;align-items: center;justify-content: space-between;}

/* ----------------------------------------------------------
 *	mobile
---------------------------------------------------------- */




@media only screen and (max-width:1200px) {
.big_txt_01 {font-size: 30px; }
.big_txt_02 {font-size: 24px;}
.tit_s{font-size: 16px;}
.txt_s{font-size: 18px;}

.plus::after {width: 16px;height: 16px;}

.quick_wrap {display: none;}

/* 메인슬라이드 */
#mainVisual .main_txt {left: 20px;}
#mainVisual .main_txt .btxt {font-size: 44px;letter-spacing: -1px;}
#mainVisual .main_txt .stxt {line-height: 1.5;font-size: 22px;}
#mainVisual .scroll {right: 20px;}

/* 제품 */
.txtarea_top{padding: 100px 0 0 0 }
#technology .txt_area {width: 80%;}
#technology .txt_area ul li:nth-child(1) {font-size: 36px;line-height: 1.4;margin-bottom: 15px;}  
.txt_area ul li { margin-bottom: 30px; }
.txt_area ul li:nth-child(1) {font-size: 18px;margin-bottom: 20px;}  
.txt_area ul li:nth-child(2) {font-size: 40px; letter-spacing: -1px; }  
.txt_area ul li:nth-child(2) span {font-size: 24px;}  
.txt_area ul li:nth-child(3) {font-size: 16px; letter-spacing: 0px;line-height: 1.6; }  
.txt_area ul li:nth-child(4) {font-size: 16px; letter-spacing: 0px;line-height: 1.6;}  

#technology .inner {padding: 100px 0px;}
#technology .banner-link {height: 330px;}
#technology .inner_link p:first-child {font-size: 22px;}

#technology .txt_area02 ul li {margin-bottom: 15px;}
#technology .txt_area02 ul li:nth-child(1) {font-size: 36px;line-height: 1.4;}

.mail_bg .txt_area02 ul li{margin-bottom: 15px;}
.mail_bg .txt_area02 ul li:nth-child(1) {font-size: 36px;line-height: 1.4;}

/*패딩  */
.footer_wrap {padding: 50px 0;}
.footer_wrap .max_img img {width: 150px;}

.footer_wrap .menu_wrap{display: none;}
}





@media only screen and (max-width:1024px) {

/* 공통 */
body {margin:0;padding:0;font-size:16px;font-family:'Noto Sans KR',sans-serif;letter-spacing:-1px;font-weight:300;color:#555}

/* 버튼 */
.link_btn_01{padding:5px 20px;display:inline-block;color:#555;margin-top:15px;font-size: 14px;}
.link_btn_03{padding:5px 20px;display:inline-block;color:#fff;margin-top:15px}
.link_btn_02{padding:5px 20px}

/* 간격 */
.l_pad_50{padding-left:15px}
.r_pad_50{padding-right:15px}

/* 공통 폰트사이즈 */
.sub_tit_chach {color: rgba(255,255,255,1);margin-top: 50px;font-size: 36px;}
.big_txt_01{font-size: 24px; }
.big_txt_02{font-size: 24px;}
.big_txt_03{font-size:25px;letter-spacing:-1.5px}
.small_txt_02 {font-size: 18px;}
.basic_txt{font-size: 16px;line-height: 28px;}

.tit_01{font-size:20px;font-weight:400}
.tit_01_nw{font-size:20px;}
.tit_02{font-size:26px;padding:0px 0;line-height:36px}
.tit_03{font-size:24px;padding:5px 0}
.tit_04{font-size: 24px;}
.tit_05{font-size: 18px;}


/* 라인처리 */
.line_gab_100{border-top:1px #dedede solid;margin-top:50px;padding-bottom:50px}
.line_gab_50{border-top:1px #dedede solid;margin-top:20px;padding-bottom:20px}
.line_gab_30{border-top:1px #dedede solid;margin-top:15px;padding-bottom:15px}
.line_gab_15{border-top:1px #dedede solid;margin-top:15px;padding-bottom:15px}
.line_mbnk_20{border-top:1px #dedede solid;margin-top:15px;padding-bottom:15px}
.line_bnk_30{margin-top:10px;padding-bottom:10px}


/* 메인 */
#mainVisual .main_txt .btxt {font-size: 32px;}
#mainVisual .main_txt .stxt {font-size: 20px;}

/* 제품 */
#product {height: auto;padding:100px 0}
#product h2 {font-size: 28px;}
#product ul li {font-size: 18px;}
#product .moreview {font-size: 16px;}

#product .right{padding-left: 0px;}


/* 기술 */
#technology .txt_area {padding-left: 50px;}
#technology .txt_area ul li:nth-child(1) {font-size: 28px;}
#technology .txt_area ul li:nth-child(2) {font-size: 18px;}
#technology .inner_link dl dt {font-size: 18px;}
#technology .inner_link {padding: 15px;}
#technology .inner_link .plus {margin-top: 15px;}
#technology .txt_area img{width: 30px;}


#technology .txt_area02 ul li:nth-child(1) { font-size: 28px;}
#technology .txt_area02 ul li:nth-child(2) { font-size: 18px;}
#technology .txt_area02 img{width: 30px;}


.mail_bg .txt_area02 ul li:nth-child(1) {font-size: 28px;}
.mail_bg .txt_area02 ul li:nth-child(2) {font-size: 18px;}
.mail_bg .txt_area02 img{width: 30px;}

/* ----------------------------------------------------------
 * 하단
---------------------------------------------------------- */
.ft_top ul li a {color: #fff;font-size: 16px;}
.footer_wrap {padding: 30px 0;}
.footer_wrap img{display: none;}
.footer_wrap ul li:last-child {margin-bottom: 0;}
}


@media only screen and (max-width:991px) {
.m_mt_15{margin-top: 15px;}

#product {height: auto;padding: 50px 0;}
#product .swiper-button-prev, #product .swiper-button-next {width: 30px;height: 30px;}
#product .swiper-button-next:after, #product .swiper-button-prev:after {font-size: 16px;}
#product .max_img img {max-width: 85%;}

/* 제품 */
#technology { flex-direction: column; height: auto;padding: 50px 0; }


#technology .container, #technology .row { flex-direction: column; height: auto;  }
#technology .col-lg-6 { width: 100%; height: auto; }

#technology .txtarea_top{display: flex;align-items: flex-end;padding-bottom: 0px;}
#technology .txt_area {width: 100%;padding: 0 0 50px 0;background-color: transparent;}
#technology .txt_area img{ margin-left: 10px;width: 26px;}
#technology .txt_area ul li {margin-bottom: 0;}

#technology .inner { padding: 0; height: auto; overflow: visible; }
#technology .inner ul { grid-template-columns: 1fr; gap: 20px; }
#technology .banner-link { height: auto; font-size: 16px; border-radius: 20px;display: flex;align-items: center; }

#technology .inner ul li:nth-child(2n) {margin-top: 0;}
#technology .inner ul li:nth-child(even) { transform: translateY(0); }
#technology .inner ul li:nth-child(2n+1) {margin-top: 0;}
#technology .inner_link dl dd {font-size: 18px;}

.video {margin-top: 50px;}
#technology .txt_area02{display: flex;align-items: flex-end;margin-bottom: 15px;}
#technology .txt_area02 ul li:nth-child(2) {margin-bottom: 0;}
#technology .txt_area02 img {width: 26px;margin-left: 10px;}
.section-video dl {margin-top: 10px;}
.section-video .video-controls {left: 0;}
.section-video .swiper-button-prev, .section-video .swiper-button-next {width: 30px;height: 30px;}
.section-video .youtube {margin-top: 60px;}

.mail_bg {height: auto;padding: 50px 0;}
.mail_bg .txt_area02 img {width: 26px;}
.mail_wrap input::placeholder,
.mail_wrap textarea::placeholder {font-size: 16px;}
.mail_wrap label{vertical-align: bottom;font-size: 16px;}
.mail_wrap input[type=checkbox],.mail_wrap input[type=radio] {margin-top: 0;}
}

@media only screen and (max-width:768px) {
.big_txt_02 {font-size: 22px;line-height: 1.4;}


.txt_area{padding:50px 0 0 0 } 
.txt_area ul li:nth-child(1){font-size:15px;letter-spacing: 0;}
.txt_area ul li:nth-child(2){font-size:30px} 
.txt_area ul li:nth-child(2) span{font-size:20px} 
.txt_area ul li:nth-child(3), .txt_area ul li:nth-child(4){font-size:16px;line-height:1.5}


/* 메인슬라이드 */
#mainVisual .main_txt .stxt {font-size: 20px;margin-bottom: 20px;}
#mainVisual .main_txt .btxt {font-size: 32px;}

/* 제품 */


#product h2::before {display: none;}
#product h2 {font-size: 22px; margin-bottom: 15px;padding-left: 15px;}
#product .right{margin-top: 30px;}
#product .moreview {margin-top: 15px;}
#product .product-controls{top: 0;}




/* 기술 */
#technology .inner {margin-top: 15px;}
#technology .txt_area {padding: 0 0 30px 0;}
#technology .banner-link {flex-direction: column;}
#technology .txt_area ul li:nth-child(1) {font-size: 24px;margin-bottom: 8px;}
#technology .txt_area02 ul li:nth-child(1) {font-size: 24px;margin-bottom: 8px;}
.mail_bg .txt_area02 ul li:nth-child(1) {font-size: 24px;margin-bottom: 8px;}
.section-video dl dt {font-size: 20px;}

.accordion-container{flex-direction:column;height:auto} 
.accordion{width:100%;height:50vh} 
.accordion:hover{flex:unset;height:60vh} 
.accordion::after{height:30%}
.accordion .txt_area {width: 88%;}

.left:hover .txt_area ul li:nth-child(4) {transform: translateY(-40px);}
.right:hover .txt_area ul li:nth-child(4) {transform: translateY(-40px);}

.left:hover .txt_area{padding: 0;}
.right:hover .txt_area{padding:  0;}

.link{flex-direction:column;gap:10px;margin-top:0px} 
.link span{width:100%;font-size:16px;padding:10px 12px} 


/* 메일 */
.mail_bg .txt_area02 ul li {margin-bottom: 10px;}
.mail_bg .txt_area02 img {margin-bottom: 15px;}


/* 푸터 */
.footer_wrap {padding:30px 0;}
.logo_gray{display: none;}
.align_r {text-align: left;}
.footer_left {align-items: baseline;}
.footer_right {justify-content: flex-start;}
.footer_right ul{display: flex;justify-content: space-between;flex-direction: row-reverse;width: 100%;        align-items: center;}
.footer_right ul li:nth-of-type(2){display: none;}
.footer_right .top a {margin-bottom: 0;}

.table_flex{display: flex;flex-direction: column;justify-content: left;        align-items: baseline;}
.table_flex p:first-child{margin-bottom: 0;}
}





@media only screen and (max-width:575px) {
body {font-size:16px !important}
li {font-size: 16px;}
.ft_top {display: none;}

 /* 서브네비 */
.sub_tit {height: 350px;margin-bottom: 50px;}
  
.sub_tit_chach_s {display: none;}
.sub_tit_chach {font-size: 25px;letter-spacing: -1px;padding-top: 50px; }

.big_txt_01 {font-size: 22px;letter-spacing: -1px; }

.big_txt_03{font-size:18px;letter-spacing:-1.5px}
.plus {font-size: 16px;}

/* 메인 */
#mainVisual {height: 90vh;}
#mainVisual ul li .bg01 {background-image: url('/theme/cont_basic/contents/img/main_img1.jpg');background-position: center;}
#mainVisual ul li .bg02{background-image:url('/theme/cont_basic/contents/img/main_img2.jpg');background-position: right;}
#mainVisual ul li .bg05{background-image:url('/theme/cont_basic/contents/img/main_img5.jpg');background-position: center;}

.bg04{position:relative;width:100%;height:100%}
.bg04 video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;z-index:0} 
.bg05{position:relative;width:100%;height:100%} 
.bg05 video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:fill !important;z-index:0}


#product h2 {margin-bottom: 15px !important;font-size: 20px;}
#mainVisual .controls {margin-top: 10px;}

/* 제품 */

#technology .txt_area ul li:nth-child(1) {margin-bottom: 10px;}
#technology .txt_area ul li:nth-child(2) {font-size: 18px;line-height: 1.4;}
#technology .txt_area ul li:nth-child(2) span {font-size: 20px;}
#technology .inner_link p:first-child {font-size: 20px;letter-spacing: 0;}
#technology .inner_link dl dt {margin-bottom: 5px;margin-top: 10px;}
#technology .inner_link dl dd {font-size: 16px;}


/* 회사소개/기술정보 */
.txt_area ul li:nth-child(2) {font-size: 26px;}
.accordion .txt_area ul li:last-child {margin-bottom: 0;}

/* 뉴스 */
#news .txt_area ul li:last-child {font-size: 24px;line-height: 1.4;}

/* footer */
.footer_right .top a {font-size: 14px;}
.footer_right .b_mar_10{margin-bottom: 0;}
.footer_left li{letter-spacing: 0 ;}
}




@media only screen and (max-width:415px) {
/* 공통 */
.line_gab_100 {margin-top: 30px;padding-bottom: 30px;}
.sub_tit {margin-bottom: 30px;}
.sub_tit_chach { letter-spacing: -1px;}



/* 폰트 */
.tit_01 {font-size: 16px;}
.txt_s {font-size: 16px;}
.big_txt_01 {font-size: 20px;}

/* 메인슬라이드 */
#mainVisual .main_txt .btxt {font-size: 26px;line-height: 1.4;}
#mainVisual .main_txt .stxt {font-size: 18px;margin-bottom: 16px;}

/* 푸터 */

.link_wrap{display: none;}
.ft_right{display: none;}
.gab_none{display: none;}


}



